PHP: Support for Newer Language Features

php

#1

http://php.net/manual/en/migration56.new-features.php

C9 is reporting syntax errors for things like variadic functions and the splat operator in PHP.


#2

c9 uses the globally installed php to check errors, do you have a newer version of php installed?


#3

Yeah. Using PHP 7 via phpbrew. Will c9 be updating their internal PHP version at any point?